﻿@charset "utf-8";
/* CSS Document */
html, body{padding:0;margin:0;}h1,h2,h3,h4,h5,h5,ul,table,tr,td,img,a,dt,dd,p{margin:0 auto;padding:0px; border:0; list-style:none; text-decoration:none;font-family:"微软雅黑";}
.main{ margin:auto ; padding:auto; width:auto; height:auto;}
.pic{ width:1050px; height:auto; margin:auto;}
.pic1{ width:1100px; height:auto; margin:auto;}
.btn1{ color:#FFF; line-height:51px; text-align:left; font-size:16px; margin-left:375px; display:block; width:110px;}
.btn1:hover{color:#FC0;text-decoration:underline}
.btn2{ color:#FFF; line-height:51px; text-align:left; font-size:16px; margin-left:45px; display:block; width:110px;}
.btn2:hover{color:#FC0;text-decoration:underline}
.btn3{ color:#FFF; line-height:50px; text-align:left; font-size:16px; margin-left:25px; display:block;}
.btn3:hover{color:#FC0;text-decoration:underline}
.btn4{ color:#FFF; line-height:35px; text-align:left; font-size:16px; margin-left:25px; display:block;}
.btn4:hover{color:#FC0;text-decoration:underline}
.btn5{ color:#FFF; line-height:26px; text-align:left; font-size:14px; margin-left:10px; display:block;}
.btn5:hover{color:#FC0;text-decoration:underline}
#btn5{ color:#FFF; line-height:26px; text-align:left; font-size:14px; margin-left:10px; display:block;}
#btn5:hover{color:#FC0;text-decoration:underline}
.btn6{ color:#000; line-height:50px; text-align:left; font-size:16px; margin-left:25px; display:block;}
.btn6:hover{color:#F00;text-decoration:underline}


/* nav */
.nav {width:100%;height:90px; min-width:500px; top:0; left:0; z-index:9999;border-bottom:solid 0px silver;background-color:#252729;opacity:0.9;filter:alpha(opacity=99)}
.nav_in {width:90%;min-width:500px; height:90px; margin:0 auto; position:relative}
.nav .logo{width:425px; height:48px; position:absolute; top:19px; left:0}
.nav ul {float:right; font-family:"微软雅黑";font-size:16px; text-align:center; margin-top:40px;height:40px}
.nav ul li{display:block; height:50px; line-height:10px; margin:0 1px; float:left;width:80px}
.nav ul li a{color:#fff; text-decoration:none}
.nav ul li a:hover{color:#FC0;text-decoration:underline}

/*banner*/
/* main_image */
.main_visual{height:600px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:600px;overflow:hidden;position:relative; background:url(../tempNewImages/bannerbg.jpg) no-repeat center;}
.main_image ul{width:9999px;height:600px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:600px;}
.main_image li span{display:block;width:100%;height:600px}
.main_image li a{display:block;width:100%;height:600px}
.main_image li .img_1{background:url('../tempNewImages/b0.png') center top no-repeat}
.main_image li .img_2{background:url('../tempNewImages/b1.png') center top no-repeat}
.main_image li .img_3{background:url('../tempNewImages/b2.png') center top no-repeat}
.main_image li .img_4{background:url('../tempNewImages/b3.png') center top no-repeat}



div.flicking_con{position:absolute;top:570px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../tempNewImages/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../tempNewImages/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../tempNewImages/hover_right.png) no-repeat right top;right:100px;}


/*底版权*/
.footbg{width:100%; height:80px; background:#333; float:left; position:relative;padding:40px 0 20px 0}
.foot{margin:0 auto; display:block; width:1050px}

/*右侧悬浮*/
.righta{width:131px;height:340px;background: url(../tempNewImages/right.png) no-repeat;position: fixed;right:0;top:100px;padding-top: 50px; font-size:13px; z-index:999}
.righta p{font-size: 16px;cursor: pointer;position: absolute;top:0;right:4px;color:#fff;font-family:"微软雅黑";font-size:13px; }
.righta ul{ margin:0; padding:0;}
.righta li{list-style:none;}
.righta ul.uls li{height:30px;line-height: 30px;background: url(../tempNewImages/right_heng.png) no-repeat center bottom;position: relative}
.righta ul.uls li a{display:block;height:30px;text-align: center;font-size: 14px;color:#fab4b4;font-size:13px;font-family:"微软雅黑";}
.righta ul.uls li a:hover{background: url(../tempNewImages/right_li.png) no-repeat center;}
#rights{width:150px;height:335px;position: absolute;top:-6px;left:-131px;padding-top: 10px;display:none;}
.tops{background: url(../tempNewImages/rights1.png) no-repeat;}
.bottoms{background: url(../tempNewImages/rights.png) no-repeat;}
#rights li{width:128px;height:32px;line-height: 32px;background: url(../tempNewImages/right_hengs.png) no-repeat center bottom;}
#rights li a{display:block;height:32px;text-align: center;font-size: 14px;color:#fab4b4;}
#rights li a:hover{background: url(../tempNewImages/right_li.png) no-repeat center;}
#scool{width: 20px;height:110px;background:#b00522;color:#fff;font-family: "微软雅黑";font-size: 14px;position: fixed;right:0px; top:30%;padding:10px 0 0 4px;cursor: pointer;display: none}
/*banner大图片效果*/
/* focusBar */
#focusBar{width:100%;height:700px;clear:both;position:relative;overflow:hidden;}
#focusBar li{width:100%;clear:both;height:700px;display:none;position:absolute;/* position:relative;*/}
#focusBar .focusL{height:700px;position:absolute;z-index:9;/*left:-1000px;*/ top:0px;left:-500px;margin-left:50%;}
#focusBar .focusR{height:700px;position:absolute;z-index:19;/* right:1000px;*/top:0px;left:-500px;margin-left:50%;}

a.arrL,a.arrR{display:block;width:52px;height:134px;position:absolute;top:250px;z-index:99;cursor:pointer;background:url(../tempNewImages/bt_arr.png) no-repeat;}
a.arrL{left:-52px;background-position:0px 0px;}
a.arrR{right:-52px;background-position:-68px 0px;}
a.arrL:hover{background-position:0px -144px;}
a.arrR:hover{background-position:-68px -144px;}
.mypng img {
azimuth: expression( this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true);
}
/**banner大图片效果*/
/*我们的服务*/
.bodyCon08{background:url(../tempNewImages/dy_pic11.jpg);}
.bodyCon08 .students{margin:0 auto;width:1100px;height:480px;position:relative;}
.bodyCon08 .students p.PP{width:510px;height:50px;font-size:16px;color:#333;text-align:center;position:absolute;top:60px; left:300px;}
#four_flash{position:relative;width:1100px;height:400px; margin:0 auto;position:absolute;bottom:40px;}
#four_flash .flashBg{width:998px;height:400px; margin:0 auto;position:relative;overflow:hidden;}
#four_flash .flashBg ul.mobile{width:2000%;height:400px; position:absolute;top:15; left:0;}
#four_flash .flashBg ul.mobile li{border:10px solid #2E324B;float:left;width:280px;height:340px;margin-left:26px;padding-top:40px;color:#6C6E85;}
#four_flash .flashBg ul.mobile li:hover{border:10px solid #343851; color:#fff;}
#four_flash .flashBg ul.mobile li img{width:140px;height:140px;display:block; margin:0 auto;border:10px solid #343851; border-radius:82px;}
#four_flash .flashBg ul.mobile li dd{font-size:20px;width:250px;line-height:60px;text-align:center;border-bottom:1px solid #6C6E85;}
#four_flash .flashBg ul.mobile li p{font-size:16px; text-align:center;width:250px; line-height:24px;margin-top:10px;}
#four_flash .flashBg ul.mobile li a{display:block;background:url(../tempNewImages/jiantou.png);width:150px;height:31px;border:0px;margin:8px auto;}
#four_flash .flashBg ul.mobile li a:hover{background:url(../tempNewImages/jiantou2.png);}
#four_flash .but_left{width:50px;height:100px;position:absolute; top:136px; left:0px;}
#four_flash .but_right{width:50px;height:100px; position:absolute; top:136px; right:0px;}
#four_flash .but_left:hover{background:url(../tempNewImages/qianxleft1.png) no-repeat;}
#four_flash .but_right:hover{background:url(../tempNewImages/qianxr1.png) no-repeat;}
/*end我们的服务*/
/* banner */
.banner{height:700px;}
.banner .ban_c img{position:absolute;width:1920px;left:50%;margin-left:-960px;top:0;}
.banner .ban_nav{display:none;}
.banner .Left,.banner .Right{position:absolute;width:38px;height:38px;background:url(../tempNewImages/cir_white.png) no-repeat #aaa;right:50%;bottom:15px;}
.banner .Left{margin-right:-450px;background-position:5px 0; background-color:#ff5b69;border-radius:2px;}
.banner .Right{margin-right:-490px;background-position:-33px 0;background-color:#3c3c3c;border-radius:2px;}
.bann_ext{position:relative;}
.frontCover{position:absolute;top:-120px;padding:0 0 10px;border-bottom:5px solid #e64755;}
.frontCover li{float:left;width:88px;padding:3px; height:70px;background:#3c3c3c;color:#fff;overflow:hidden;margin-right:10px;cursor:pointer;border-radius:2px; list-style:none;}
.frontCover p{text-align:center;height:14px;line-height:1px; font-family:"微软雅黑", Arial; font-size:12px; padding-top:10px;}
.frontCover .img{position:relative;height:50px;overflow:hidden;}
.frontCover img{position:absolute;width:192px;height:50px;left:-50px;}
.frontCover .open{background:#e64755;}
.wrap{width:980px;margin-left:auto;margin-right:auto;}

.slide{position:relative;width:100%;}
.ban_c{display:none;position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.ban_c img{width:100%;height:100%;}
.ban_t{position:absolute;left:0;bottom:0;width:100%;padding:4px 0;text-indent:10px;white-space:nowrap;overflow:hidden;color:#fff;background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#88000000,endcolorstr=#88000000);z-index:3;}
.ban_nav{position:absolute;bottom:0;left:0;width:100%;text-align:right;z-index:4;}
.ban_nav a{display:inline-block;vertical-align:middle;width:14px;height:14px;line-height:14px;overflow:hidden;text-align:center;margin-right:8px;cursor:pointer;text-decoration:none;font-size:10px;-webkit-text-size-adjust:none;background:#ccc;}
.ban_nav .on{background:#f90;color:#fff;}
.Left,.Right{cursor:pointer;}
/* banner */
.free_btn{ width: 208px; height: 30px; background: #66A71A; text-align: center; padding-top:7px;  margin-left:85px; line-height: 35px; font-size: 16px; color: #fff; border-radius:3px; cursor: pointer;}
.free_btn:active{background: #89D432;}
.free_btn:hover{background: #74BB22;}
.piaofu{POSITION: fixed;MARGIN-LEFT: 0px; TOP:175px; z-index:10000}